/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 0px)
and (max-width : 767px) {
/* Styles */

html {font-size: 100%;}
.wrap {width: 100%;}

#meniu {font-family: ProximaNovaSemibold, Georgia, sans-serif; background: #8c302d; height: auto; border-top: 3px solid #8b8b8b; box-shadow: 0 0 40px 15px #c9c9c9; text-transform: uppercase; font-size: 15px; font-weight: normal; letter-spacing: 0.05em; line-height: 140%; padding: 0 0 0px 0; }

#meniu .menu-meniu-principal-container {margin: 1px 0 0 0px; text-align: center; }
#meniu ul#menu-meniu-principal {width: 100%;}
#meniu ul#menu-meniu-principal a {color: #fff; text-decoration: none;  }
#meniu ul#menu-meniu-principal li:first-child {background: none; padding: 1px 5px 3px 0}
#meniu ul#menu-meniu-principal li:last-child {padding: 1px 0px 0 25px}
#meniu ul#menu-meniu-principal li {display: inline-block; padding: 5px 13px 5px 19px;  line-height: 140%; background: url(img/punct.png) left center no-repeat; }
#meniu ul#menu-meniu-principal li a {padding: 1px 5px 0 5px; line-height: 140%;}
#meniu ul#menu-meniu-principal li a:hover {border: 0 none; background: #f6f6f6; color: #383838}
#meniu ul#menu-meniu-principal li span {text-transform: lowercase; font-family: Georgia; font-style: italic; font-size: 14px;}

#meniu ul#menu-meniu-principal li.current_page_item a, #meniu ul#menu-meniu-principal li.current-page-ancestor a, #meniu ul#menu-meniu-principal li.current-menu-item a, #meniu ul#menu-meniu-principal li.current-category-ancestor a{border: 0 none; background: #f6f6f6; color: #383838 }

ul.social {margin: 15px 15px 0 0!important ;  }
#sub-meniu .cauta {margin: 25px 20px 0 0;}

#sub-meniu .breadcrumbs {display: none;}
#meniu-sidebar {display: none;}

section#main {margin: 0 auto; width: 90%; float: none;}


article.post h2.acasa {font-size: 0.95em; }

article.post .stiri {width: 102%; }

article.post .oferta {width: auto; height: 800px;}
article.post .oferta ul.specializari {display: none;}

article.post .oferta .motto {left: 0px; position: absolute; top: 780px; width: 100%; text-align: center;}

article.post .oferta .teologie {width: 98%; height: 135px;  box-shadow: 1px 1px 2px 0px #c9c9c9; border: 6px solid #FFFFFF; display: block; position: absolute; left: 0px; top: 0px}
article.post .oferta .teologie a {width: 100%; height: 100%; display: block; background: #fff url(img/teologie.jpg) center -60px no-repeat; text-indent: -9999px; }
article.post .oferta .teologie a:hover {background: #f6f6f6; }

article.post .oferta .asistenta {width: 98%; height: 135px; box-shadow: 1px 1px 2px 0px #c9c9c9; border: 6px solid #FFFFFF; display: block; position: absolute; left: 0px; top: 155px}
article.post .oferta .asistenta a {width: 100%; height: 100%; display: block; background: #fff url(img/asistenta.jpg) center -34px no-repeat; text-indent: -9999px;}
article.post .oferta .asistenta a:hover {background: #f6f6f6; }

article.post .oferta .pedagogie {width: 98%; height: 135px;  box-shadow: 1px 1px 2px 0px #c9c9c9; border: 6px solid #FFFFFF; display: block; position: absolute; left: 0px; top: 310px}
article.post .oferta .pedagogie a {width: 100%; height: 100%; display: block; background: #fff url(img/pedagogie.jpg) center -230px no-repeat; text-indent: -9999px;}
article.post .oferta .pedagogie a:hover {background: #f6f6f6; }

article.post .oferta .master {width: 98%; height: 135px;  box-shadow: 1px 1px 2px 0px #c9c9c9; border: 6px solid #FFFFFF; display: block; position: absolute; left: 0px; top: 465px}
article.post .oferta .master a {width: 100%; height: 100%; display: block; background: #fff url(img/master.jpg) center -130px no-repeat; text-indent: -9999px;}
article.post .oferta .master a:hover {background: #f6f6f6; }

article.post .oferta .romana {width: 98%; height: 135px;  box-shadow: 1px 1px 2px 0px #c9c9c9; border: 6px solid #FFFFFF; display: block; position: absolute; left: 0px; top: 620px}
article.post .oferta .romana a {width: 100%; height: 100%; display: block; background: #fff url(img/romana.jpg)  center -35px no-repeat; text-indent: -9999px;}
article.post .oferta .romana a:hover {background: #f6f6f6;}

section#sidebar {width: 100%; text-align: center;	float: none; margin: 0px;}

#logo {margin: 0 auto;}

article.post .stiri h2.titlu {border-right: 0 none; }
article.post .stiri p.rezumat {padding: 0px 15px 10px 15px; display: block; margin:0;}
article.post .stiri a.buton {display: none;}


article.post .stiriscurte {width: 102%; margin: 50px 0 0;}
article.post .stiriscurte:hover {}
article.post .stiriscurte h2.titlu {border-right: 0 none;}
article.post .stiriscurte p.rezumat {padding: 0px 15px 10px 15px; display: block; margin:0; }
article.post .stiriscurte .maimult {display: inline-block; font-weight: normal; font-family: ProximaNovaRegular, Georgia, sans-serif; font-size: 15px; padding: 5px 15px 5px 15px}
article.post .stiriscurte .maimult p {margin: 0 0 10px 0;}
article.post .stiriscurte a.buton {display: none;}





article.post .cutii {margin: 20px 0 0 0;}
article.post .cutii h2 span {text-transform: lowercase; font-family: Georgia; font-style: italic; font-size: 14px; line-height: 100%;}

article.post .cutii .evenimente {float: left; width: 100%!important; background: #fff; box-shadow: 1px 1px 2px 0px #c9c9c9;  display: block; font-family: ProximaNovaSemibold; font-size: 15px; color: #383838; margin: 20px 10px 15px 0; border: 3px solid #8c302d; height: auto;}
article.post .cutii .evenimente h2 {background: #8c302d url(img/evenimente.png) 96% center no-repeat; color: #fff; padding: 7px 15px 10px 15px;}
article.post .cutii .evenimente ul {}
article.post .cutii .evenimente ul li {border-bottom: 2px solid #d9d9d9; padding: 5px 15px; }
article.post .cutii .evenimente ul li:last-child {border: 0 none;}
article.post .cutii .evenimente ul li:hover {background: #f6f6f6}
article.post .cutii .evenimente ul li a {display: block; width: 100%; height: 100%; color: #383838; font-weight: normal; font-family: ProximaNovaRegular, Georgia, sans-serif; font-size: 15px;}

article.post .cutii .evenimente ul.ev li {width: 100%!important; overflow: none!important; height: 40px!important; line-height: 140%; padding: 5px 0px 10px 0px;}
article.post .cutii .evenimente ul.ev li div.data-ev {float: left; width: 70px; display: block; margin: 0 0 0 15px}
article.post .cutii .evenimente ul.ev li div.data-ev span.zi {font-size: 30px; font-family: ProximaNovaLight, Georgia, sans-serif; vertical-align: bottom; }
article.post .cutii .evenimente ul.ev li div.data-ev span.luna {font-size: 15px; vertical-align: super;}
article.post .cutii .evenimente ul.ev li div.titlu-ev {float: right; width: 65%!important; display: block; margin: 0 15px 0 0;}


article.post .cutii .anunturi {float: left; width: 100%!important; background: #fff; box-shadow: 1px 1px 2px 0px #c9c9c9;  display: block; font-family: ProximaNovaSemibold; font-size: 15px; color: #383838;  margin: 0 10px 15px 0; border: 3px solid #8b8b8b; height: auto;}
article.post .cutii .anunturi h2 {background: #8b8b8b url(img/anunturi.png) 96% center no-repeat;  color: #fff; padding: 7px 15px 10px 15px; }
article.post .cutii .anunturi ul {}
article.post .cutii .anunturi ul li {border-bottom: 2px solid #d9d9d9; padding: 5px 15px; }
article.post .cutii .anunturi ul li:last-child {border: 0 none;}
article.post .cutii .anunturi ul li:hover {background: #f6f6f6}
article.post .cutii .anunturi ul li a {display: block; width: 100%; height: 100%; color: #383838; font-weight: normal; font-family: ProximaNovaRegular, Georgia, sans-serif; font-size: 15px;}

article.post .cutii .informatii {float: left; width: 100%!important; background: #fff; box-shadow: 1px 1px 2px 0px #c9c9c9;  display: block; font-family: ProximaNovaSemibold; font-size: 15px; color: #383838;  margin: 0 0px 0 0;  border: 3px solid #d2ac67; height: auto;}
article.post .cutii .informatii h2 {background: #d2ac67 url(img/informatii.png) 96% center no-repeat; color: #fff; padding: 7px 15px 10px 15px; }
article.post .cutii .informatii ul {line-height: 204%;}
article.post .cutii .informatii ul li {border-bottom: 2px solid #d9d9d9; padding: 5px 15px; }
article.post .cutii .informatii ul li:last-child {border: 0 none;}
article.post .cutii .informatii ul li:hover {background: #f6f6f6}
article.post .cutii .informatii ul li a {display: block; width: 100%; height: 100%; color: #383838; font-weight: normal; font-family: ProximaNovaRegular, Georgia, sans-serif; font-size: 15px;}


article.post .viitoristudenti { background: #fff; box-shadow: 1px 1px 2px 0px #c9c9c9;  display: block; font-family: ProximaNovaSemibold; font-size: 15px; color: #383838; text-decoration: none; width: 94.5%; padding: 3%; margin: 20px 10px 0 0; border-bottom:  3px solid #8C302D; }

article.post .viitoristudenti .widget {margin: 10px 18px;} 

article.post .studenti { background: #fff; box-shadow: 1px 1px 2px 0px #c9c9c9;  display: block; font-family: ProximaNovaSemibold; font-size: 15px; color: #383838; text-decoration: none; width: 94.5%; padding: 3%; margin: 20px 10px 0 0;  border-bottom:  3px solid #888;}

article.post .alumni {background: #fff; box-shadow: 1px 1px 2px 0px #c9c9c9;  display: block; font-family: ProximaNovaSemibold; font-size: 15px; color: #383838; text-decoration: none;  width: 94.5%; padding: 3%; margin: 20px 0px 0 0; border-bottom:  3px solid #D2AC67; }

article.post .ultimelestiri {margin: 25px 0 0 0; padding: 30px 0 0 0; text-align: center; background: none;}
article.post .ultimelestiri ul {line-height: 180%;}
article.post .ultimelestiri ul li{}
article.post .ultimelestiri ul li .data {display: inline-block; border-right: 1px solid #8b8b8b; padding: 0 12px 0 0; margin: 0 8px 0px 0;}
article.post .ultimelestiri ul li .titlu {display: inline; font-size: 15px; font-family: ProximaNovaBold, Georgia, sans-serif; text-transform: uppercase; color: #383838; font-weight: normal; letter-spacing: 0.5px;}
article.post .ultimelestiri ul li {margin: 0 0 10px 0;}
article.post .ultimelestiri ul li .data {display: block; border: 0 none;}


article.post .stiriscurte p.rezumat {width: 98%; height: 18px;}



article.post-page {width: 100%; float: none; }
#sidebar  {width: 100%; float: none;}
#sidebar .widgets {margin: 0;}



.meta-info {width: 100%; float: none; text-align: center; padding: 0;}
section#main .articol article.post {width: 100%; float: none;}

h1.entry-title {text-align: center;}
.entry-content .alignleft {margin: 0;}
.entry-content .alignleft img {width: 100%; margin: 0}
footer.meta {text-align: center; margin: 30px 0;}

.entry-content p.wp-caption-text {margin: 0 0 20px 30px!important;}

.articol {float: none; width: auto;}

.navigare {float: none; margin:20px 0 0 0; width: auto;}

/*gallery*/

.ngg-galleryoverview {margin: 0px -20px -10px  0px}
.ngg-gallery-thumbnail img {padding: 3px!important;  margin: 7px 0 3px 2px!important;}



/*youtube*/	
	
.ye-container {margin: 0 0 20px 0; width: auto!important; height:auto!important}	
iframe.youtube-player {border: 6px solid #FFFFFF!important; box-shadow: 1px 1px 2px 0 #C9C9C9;  max-width: 98%;}
.ye-container iframe, .ye-container object, .ye-container embed {height: 97%!important;}



/* slide */


#cboxTitle{display: none!important;  }
#cboxCurrent{position:absolute; top:-22px; left:0px; font-family: ProximaNovaRegular,Georgia,sans-serif; }


section#prefooter .linie {margin: 0}
section#prefooter .linie {background: url("img/footer.png") no-repeat scroll 60% top transparent}
footer#footer {height: 240px}
footer#footer .content {height: 130px}

footer#footer .logo-footer {float: none; text-align: center; background: url("img/logo-footer.png") no-repeat scroll center top transparent; width: 100%; font-size: 11px;}
footer#footer .meniuri {display: none;}

footer#footer .copyright {height: auto; padding: 0 0 10px 0;}

footer#footer .copyright .admin ul {display: none; }
footer#footer .copyright p.dreapta {float: none; text-align: center;}
footer#footer .copyright p.stanga {float: none; text-align: center; }

}





/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
/* Styles */
}